body {
  max-width: 40em;
  margin: 0 auto;
  padding: 5px;
  font-family: Georgia, serif;
  font-size: 18px;
  line-height: 1.2em;
  background: lightblue;
  color: black;
}
h1, h2, h3 {
  font-family: sans-serif;
  font-weight: lighter;
  line-height: 2.0em
}
code {
    background-color: #eeeeee; /* Adds a light grey background */
    border: 1px solid #999;    /* Adds a thin border */ 
    padding: 2px 4px;          /* Adds space between text and border */ 
    font-family: monospace;    /* Ensures a monospace font is used */
    border-radius: 3ps;        /* Rounds corners of border */
}
img {
    float: right;
    margin-left: 15px;
}

